<?php
include('connect.php');
error_reporting(0);

if(isset($_POST["clinktype"]) && !empty($_POST["clinktype"])){
    //Get all city data
   
$clinktype = $_POST['clinktype'];



$eve="SELECT * FROM res_contact_master WHERE clinktype= '".$clinktype."' group by csubcategory";

    $re = mysqli_query($conn, $eve);
 '<option value="'.$eve.'">'.$eve.'</option>';
    //Count total number of rows
    if(mysqli_num_rows($re) > 0)
{
echo '<option value="0">Select </option>';
        while($rt = mysqli_fetch_assoc($re)){
            echo '<option value="'.$rt['csubcategory'].'">'.$rt['csubcategory'].'</option>';

        }
    }else{
        echo '<option value="0">No Data Found</option>';
    }
}
?>